@media (min-width: 320px) and (max-width: 576px) 
	body
		margin-left: auto
		margin-right: auto

@include media-breakpoint-only(sm) // только на текущем экране
	body
		margin-left: auto
		margin-right: auto

@include media-breakpoint-only(md) // только на текущем экране
	body
		margin-left: auto
		margin-right: auto

@include media-breakpoint-only(lg) // только на текущем экране
	body
		margin-left: auto
		margin-right: auto

@include media-breakpoint-only(xl) // только на текущем экране
	body
		margin-left: auto
		margin-right: auto
